'tabcontrol row count
'该命令将返回选项卡控件中的行标签的当前数目。
'hWndControl： 该选项卡控件的句柄
Function FF_TabControl_GetRowCount (ByVal hWndControl as HWnd ) as Long

   Function = SendMessage( hWndControl, _          '  Handle To destination control
                           TCM_GETROWCOUNT, _     '  Message ID
                           0, _                    '  WPARAM = 0, not used, must be zero
                           0 )                     '  lParam = 0, not used, must be zero
End Function   

